[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 2,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתֶ֑⁠ךָ",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 16,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַ֝חֲלָ֗ת",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 28,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתֶ֑⁠ךָ",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "וְ֝⁠נַחֲלָתָ֗⁠ם",
      "strong": [
        "c:H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 47,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתֵ֑⁠נוּ",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 61,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "יְ֝רֻשַּׁ֗ת",
      "strong": [
        "H3425"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 68,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתְ⁠ךָ֥",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "וִ⁠ירֵשֽׁוּ⁠הָ",
      "strong": [
        "c:H3423"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "יִנְחָל֑וּ⁠הָ",
      "strong": [
        "H5157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 74,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתֶ֑⁠ךָ",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 55
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָ֑ה",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 78,
        "verse": 71
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתֽ⁠וֹ",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "בְּֽ⁠נַחֲלָתֶ֗⁠ךָ",
      "strong": [
        "b:H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 82,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "תִ֝נְחַ֗ל",
      "strong": [
        "H5157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "וְֽ⁠נַחֲלָתְ⁠ךָ֥",
      "strong": [
        "c:H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 94,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "וְ֝⁠נַחֲלָת֗⁠וֹ",
      "strong": [
        "c:H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 105,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלַתְ⁠כֶֽם",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתֶֽ⁠ךָ",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָתֽ⁠וֹ",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 111,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלַ֥ת",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 111
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נָחַ֣לְתִּי",
      "strong": [
        "H5157"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 127,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלַ֣ת",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַחֲלָ֑ה",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 135,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַ֝חֲלָ֗ה",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 136,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "inherit",
      "quote": "נַ֭חֲלָה",
      "strong": [
        "H5159"
      ],
      "occurrence": 1
    }
  }
]
